| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
etage.hpp File Reference
Private

definition of the etage structure is done here More...

`#include "../my_config.h"`
`#include <deque>`
`#include <string>`
`#include "datetime.hpp"`
`#include "user_interaction.hpp"`
`#include "entrepot_aux.hpp"`

Go to the source code of this file.

## Classes
class | libdar::etage
| the etage structure keep trace of directory contents More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

definition of the etage structure is done here

Definition in file etage.hpp.